QGIS Application - Bug report #11655

Incorrect tooltips in Composer map item properties

2014-11-16 12:27 AM - Frank Sokolic

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master
Operating System: Ubuntu
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 19906

Description

In the Overviews section of the Composer map item properties, the tooltips for adding, deleting and arranging overviews are wrong.
They currently read Add a new grid, Remove selected grid, Move selected grid up and Move selected grid down. The word grid

in these tool tips should be changed to overview.

Associated revisions

Revision 00c5a75e - 2014-11-18 10:12 AM - Nyall Dawson

[composer] Fix overview tooltips (fix #11655)

Revision 49035a03 - 2014-11-18 10:17 AM - Nyall Dawson

[composer] Fix overview tooltips (fix #11655)

History

#1 - 2014-11-18 01:12 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"00c5a75e039cdfc0fa939879d826261b690306bd".
